<wo:Wrapper>
	<wo:CktlBreadcrumb>
		<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
		<wo:CktlBreadcrumbElement action = "$retourAap" text = "Demandes de subventions"/>
		<wo:CktlBreadcrumbElement text = "Création"/>
	</wo:CktlBreadcrumb>	
	<div id = "contenu">
		<div class="box">
		  <div class="boxTitre">Informations administratives</div>
		  <webobject name="form">
		  <div id="subvention" class="form">
		    <wo:ERXNonNullConditional condition = "$aap.contrat.conIndex" negate = "true">
		      <div><span class="libelleSubvention">Année*</span>
		      <wo:AjaxObserveField updateContainerID = "$notificationContainerId">
		        <webobject name = "TfAnneeAap"/><br/>
		      </wo:AjaxObserveField></div>
		    </wo:ERXNonNullConditional>
		    
		    <div><span class="libelleSubvention">Titre du projet*</span>
		    <wo:AjaxObserveField updateContainerID = "$notificationContainerId">
		    	<webobject name = "TfObjetAap" /><br/>
		    </wo:AjaxObserveField></div>
			
		  </div>
		  </webobject>
		</div>
		<div class="box">
			<div class="boxTitre">Laboratoires et responsables</div>
				<wo:CktlAjaxToolbar>
					<webobject name = "LaboratoirePorteurSearchWindowOpener"/>
				</wo:CktlAjaxToolbar> 
		 		<wo:AjaxUpdateContainer id="$laboratoiresPorteursContainerId">
		 			<webobject name = "LaboratoiresPorteursRepetition">
			 			<div class = "box" style="margin: 5px;">
							<div class = "boxTitre">
			 					<wo:string value = "$currentLaboratoirePorteur.lcStructure" valueWhenEmpty = "$currentLaboratoirePorteur.llStructure"/>
			 				</div>
			 				<wo:CktlAjaxToolbar>
			 					<webobject name = "ResponsableScientifiqueSearchWindowOpener"/>
			 					<webobject name = "SupprimerLaboratoirePorteurButton"/>
							</wo:CktlAjaxToolbar>
		
				 			<table>
					 			<webobject name = "ResponsablesScientifiquesRepetition">
					 				<tr><td><wo:string value = "$currentResponsableScientifique.nomAndPrenom"/></td><td><webobject name = "SupprimerResponsableScientifiqueButton"/></td></tr>
					 			</webobject>
					 			<wo:ERXNonZeroConditional condition="$responsablesScientifiques.count" negate="true">
					 				<tr><td>Il n'y pas de responsable pour ce laboratoire, vous devez en séléctionner un.</td></tr>
					 			</wo:ERXNonZeroConditional>
				 			</table>
						</div>
		
		      <webobject name = "ResponsableScientifiqueSearchWindow">
		        <wo:ERXWOForm embedded = "true"> <webobject name = "ResponsableScientifiqueSearch" /> </wo:ERXWOForm>
		        <center>
		          <webobject name = "AjoutResponsableScientifiqueAnnuler" />
		          <webobject name = "AjoutResponsableScientifiqueOk" />
		        </center>
		      </webobject>
		    </webobject>
		  </wo:AjaxUpdateContainer>
		</div>
		<div class="box">
		  <div class="boxTitre">Partenaires</div>
		  <webobject name = "PartenaireSearchWindowOpener" />
		  <wo:AjaxUpdateContainer id = "$partenairesContainerId">
		    <table>
		      <webobject name = "PartenairesRepetition">
		        <tr>
		          <td><wo:string value = "$currentPartenaire.nomCompletAffichage"/></td>
		          <td><webobject name = "SupprimerPartenaireButton" /></td>
		        </tr>
		      </webobject>
		    </table>
		  </wo:AjaxUpdateContainer>
		</div>
		<webobject name = "PartenaireSearchWindow">
		  <wo:ERXWOForm embedded = "true"> <webobject name = "PartenaireSearch" /> </wo:ERXWOForm>
		  <center>
		    <webobject name = "AjoutPartenaireAnnuler" />
		    <webobject name = "AjoutPartenaireOk" />
		  </center>
		</webobject>
		<webobject name = "LaboratoirePorteurSearchWindow">
		  <div class="box">
		    <webobject name = "AnnulerAjoutLaboratoire"/>
			<webobject name = "StructureRechercheSelect"/>
		  </div>
		</webobject>
		<center><webobject name="enregistrer"/></center>
	</div>
</wo:Wrapper>
